@charset "UTF-8";

* {
    word-break: break-all;
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-text-size-adjust: none;
}

html {
    margin: 0;
    padding: 0;
    overflow-y: scroll;
}

body {
    position: relative;
    background: #FFF;
    margin: 0;
    padding: 0;
    font: 13px/21px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color: #444;
}

body div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 12px;
    font-weight: normal;
    background: transparent;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

ul,
ol {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted #000;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: bottom;
}

a {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

a,
a:link,
a:visited {
    color: #000000;
    outline: none;
    text-decoration: none;
}

a:hover,
a:active,
a:focus {
    color: #333;
    outline: none;
    text-decoration: none;
}

.f-small {
    font-size: 0.82em;
}

.f-large {
    font-size: 1.25em;
}

.f-strong {
    font-weight: bold;
}

strong {
    font-weight: bold;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

pre,
code,
kbd,
samp {
    font-family: monospace, sans-serif;
}

.clickable,
label,
input[type=button],
input[type=submit],
button {
    cursor: pointer;
}


/* Webkit browsers add a 2px margin outside the chrome of form elements */

button,
input,
select,
textarea {
    margin: 0;
}


/* make buttons play nice in IE */

button {
    width: auto;
    overflow: visible;
}


/* scale images in IE7 more attractively */

.ie7 img {
    -ms-interpolation-mode: bicubic;
}


/* prevent BG image flicker upon hover */

.ie6 html {
    filter: expression(document.execCommand("BackgroundImageCache", false, true));
}

::selection {
    background: #ffeff8;
    color: #444;
}

::-moz-selection {
    background: #ffeff8;
    color: #444;
}

.flt-R {
    float: right;
}

.flt-L {
    float: left;
}

.flt-C {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.tb-L {
    margin-left: 0;
    margin-right: auto;
    text-align: left;
}

.tb-R {
    margin-right: 0;
    margin-left: auto;
    text-align: right;
}

.clr-L {
    clear: left;
}

.clr-R {
    clear: right;
}

.clr-B {
    clear: both;
}

.noshow {
    display: none;
}

.clearfix:before,
.clearfix:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.row:before,
.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.row:after {
    clear: both;
}

.row {
    zoom: 1;
}

.clear {
    clear: both;
    visibility: hidden;
    width: 0;
    height: 0;
}

.border-box {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
}

.linkbox .readmore,
.lkbx .readmore {
    display: none;
}

.font-Min {
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    letter-spacing: 0.1em;
}

.font-Go {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


/* -------------------------------------------------------------------------------*/


/* COMMON
/* -------------------------------------------------------------------------------*/

.contentWrap,
.innerWrap {
    position: relative;
    text-align: left;
    background: #000;
}

.content {
    position: relative;
    margin: 0 0px 0px;
}

.content img {
    max-width: 100%;
    height: auto;
}

*.imgWfull {
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
}


/* -------------------------------------------------------------------------------*/


/* GLOBAL-HEADER
/* -------------------------------------------------------------------------------*/

#GlobalHeader {
    position: relative;
    padding: 4px 10px 10px;
    border-top: 5px solid #000000;
    border-bottom: 1px solid #FFF;
    z-index: 50;
    background: #fbfbfb;
    background: -moz-linear-gradient(top, #fbfbfb 0%, #eaeaea 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbfbfb), color-stop(100%, #eaeaea));
    background: -webkit-linear-gradient(top, #fbfbfb 0%, #eaeaea 100%);
    background: -o-linear-gradient(top, #fbfbfb 0%, #eaeaea 100%);
    background: -ms-linear-gradient(top, #fbfbfb 0%, #eaeaea 100%);
    background: linear-gradient(to bottom, #fbfbfb 0%, #eaeaea 100%);
}

#GlobalHeader h1 {
    float: left;
    width: 100px;
}

#GlobalHeader h1 img {
    width: 100%;
    height: auto;
}


/* -------------------------------------------------------------------------------*/


/* GLOBAL-NAVGATION
/* -------------------------------------------------------------------------------*/

#BtnGnavOpen {
    position: absolute;
    top: -5px;
    right: 0px;
    z-index: 49;
    cursor: pointer;
}

#GlobalNav {
    position: absolute;
    top: 0;
    right: 0;
    text-align: left;
    width: 96%;
    z-index: 200;
    background: #150f13;
    overflow: hidden;
    display: none;
    border-radius: 0 0 0 5px;
    -webkit-border-radius: 0 0 0 5px;
    -moz-border-radius: 0 0 0 5px;
    -ms-border-radius: 0 0 0 5px;
    color: #FFFFFF;
}

#PageMask {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 199;
    display: none;
    background: rgba(0, 0, 0, .8);
    -webkit-background: rgba(0, 0, 0, .8);
    -moz-background: rgba(0, 0, 0, .8);
    -ms-background: rgba(0, 0, 0, .8);
}

#BtnGnavClose {
    float: right;
    cursor: pointer;
    margin-right: 10px;
}

#g-nav ul {
    clear: both;
    margin: 10px;
}

#g-nav li {
    color: #FFFFFF;
}

.menu_01 {
    background: #ffffff;
}

.menu_01 a {
    text-align: right;
}

.menu_02 {
    background: #cccccc;
}

.menu_02 a {
    text-align: right;
}

.menu_01 a:hover {
    text-decoration: underline;
    /*background-color: rgba(0, 0, 0, .3);*/
}

.menu_02 a:hover {
    text-decoration: underline;
    /*background-color: rgba(0, 0, 0, .3);*/
}

.menu_close {
    text-align: center !important;
    font-weight: bold;
    font-size: 120%;
    color: #FFFFFF;
    padding: 15px 0;
}

#g-nav li a {
    font-weight: bold;
    font-size: 115%;
    line-height: 1.6;
    color: #000000;
    padding: 10px 0px 10px 0;
    margin: 0 10px;
    /* background:url(../img/menu_arrow.png) no-repeat right 50%; */
    display: block;
    background-size: 24px 24px;
    -webkit-background-size: 24px 24px;
    -moz-background-size: 24px 24px;
    -ms-background-size: 24px 24px;
}

#BtnShopOpen,
#BtnPcOpen {
    float: right;
    width: 86px;
    z-index: 49;
    cursor: pointer;
    margin-right: 2px;
}

#BtnShopOpen img,
#BtnPcOpen img {
    width: 100%;
    border-radius: 3px;
}

@media screen and (max-width: 680px) {

    #BtnShopOpen,
    #BtnPcOpen {
        width: 41px;
    }
}

#GlobalShopNav {
    position: absolute;
    top: 0;
    right: 0;
    text-align: left;
    width: 96%;
    z-index: 200;
    background: #150f13;
    overflow: hidden;
    display: none;
    border-radius: 0 0 0 5px;
    -webkit-border-radius: 0 0 0 5px;
    -moz-border-radius: 0 0 0 5px;
    -ms-border-radius: 0 0 0 5px;
}

#PageShopMask {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 199;
    display: none;
    background: rgba(0, 0, 0, .8);
    -webkit-background: rgba(0, 0, 0, .8);
    -moz-background: rgba(0, 0, 0, .8);
    -ms-background: rgba(0, 0, 0, .8);
}

#BtnShopClose {
    float: right;
    cursor: pointer;
    margin-right: 5px;
}

#GlobalShopNav ul {
    clear: both;
    margin: 10px;
}

.menu_01 {
    background: #ffffff;
}

.menu_02 {
    background: #cccccc;
}

#menu_Shopclose {
    text-align: center;
    font-weight: bold;
    font-size: 120%;
    color: #FFFFFF;
    padding: 15px 0;
}

#GlobalShopNav li a {
    font-weight: bold;
    font-size: 115%;
    line-height: 1.6;
    color: #000000;
    padding: 10px 35px 10px 0;
    margin: 0 10px;
    background: url(../img/menu_arrow.png) no-repeat right 50%;
    display: block;
    background-size: 24px 24px;
    -webkit-background-size: 24px 24px;
    -moz-background-size: 24px 24px;
    -ms-background-size: 24px 24px;
}

#hd-sns {
    float: left;
    margin-top: 12px;
    margin-left: 52px;
}

@media screen and (max-width: 680px) {
    #hd-sns {
        margin-top: 6px;
        margin-left: 16px;
    }
}

#hd-sns .hd_twr,
#hd-sns .hd_insta,
#hd-sns .hd_fb {
    float: left;
    width: 68px;
}

#hd-sns .hd_twr img,
#hd-sns .hd_insta img,
#hd-sns .hd_fb img {
    width: 100%;
}

@media screen and (max-width: 680px) {

    #hd-sns .hd_twr,
    #hd-sns .hd_insta,
    #hd-sns .hd_fb {
        width: 34px;
    }
}

#hd-sns .hd_insta,
#hd-sns .hd_fb {
    margin-left: 30px;
}

@media screen and (max-width: 680px) {

    #hd-sns .hd_insta,
    #hd-sns .hd_fb {
        margin-left: 10px;
    }
}


/* -------------------------------------------------------------------------------*/


/* GLOBAL-FOOTER
/* -------------------------------------------------------------------------------*/

#GlobalFooter {
    position: relative;
    clear: both;
    background: #000000;
}

#GlobalFooter .footerInner {
    padding: 0px;
}

#GlobalFooter .footerCorpInfo {
    margin: 0 10px;
}

#GlobalFooter .footerCorpInfo p {
    padding: 0 0 0 20px;
}

.FooterBox {
    border: 1px solid #bfbdbe;
    float: left;
    width: 45%;
    text-align: center;
    margin: 0 5px;
    background: #c7c7c7;
    background: -moz-linear-gradient(top, #bab8b9 0%, #d0d0d0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d0d0d0), color-stop(100%, #eaeaea));
    background: -webkit-linear-gradient(top, #bab8b9 0%, #d0d0d0 100%);
    background: -o-linear-gradient(top, #bab8b9 0%, #d0d0d0 100%);
    background: -ms-linear-gradient(top, #bab8b9 0%, #d0d0d0 100%);
    background: linear-gradient(to bottom, #bab8b9 0%, #d0d0d0 100%);
}

#FooterBox2 {
    background: #fdfdfd;
    background: -moz-linear-gradient(top, #ffffff 0%, #d4d4d4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #d4d4d4));
    background: -webkit-linear-gradient(top, #ffffff 0%, #d4d4d4 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #d4d4d4 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #d4d4d4 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #d4d4d4 100%);
}

.pcBox {
    display: block;
    width: 64%;
    max-width: 387px;
    margin: 0px auto;
    padding: 60px 0px 65px;
}

@media screen and (max-width: 680px) {
    .pcBox {
        padding: 30px 0px;
    }
}

.pcBox img {
    height: auto;
    width: 100%;
}

.ftLogoArea {
    max-width: 566px;
    margin: 60px auto 20px;
    clear: both;
    overflow: hidden;
    _zoom: 1;
}

.ftLogoArea-2 {
    max-width: 566px;
    margin: 0 auto 45px;
}

@media screen and (max-width: 680px) {
    .ftLogoArea {
        margin: 60px auto 20px;
    }
}

#GlobalFooter .footerCorpInfo p.ftLogo {
    width: 35%;
    padding: 0px;
    float: left;
}

#GlobalFooter .footerCorpInfo p.ftNotes {
    width: 60%;
    padding: 0px;
    float: right;
    color: #fff;
    vertical-align: middle;
}

#GlobalFooter .footerCorpInfo p.ftNotes img {
    width: 100%;
    height: auto;
    margin-top: 16px;
}

@media screen and (max-width: 680px) {
    .ftLogoArea {
        width: 90%;
    }

    #GlobalFooter .footerCorpInfo p.ftLogo {
        width: 36%;
    }

    #GlobalFooter .footerCorpInfo p.ftLogo img {
        width: 100%;
        height: auto;
        margin-top: 8px;
    }
}

.corpName {
    color: #000000;
    margin-bottom: 5px;
    text-align: center;
}

.corpName2 {
    color: #ffffff;
    text-align: left;
    width: 92%;
    margin: 0 auto 5px;
}

#GlobalFooter #Copyright {
    clear: both;
    width: 100%;
    padding: 15px 0;
    text-align: center;
    background: #333;
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFF;
    line-height: 1;
    letter-spacing: .1em;
    display: block;
}

.toTop {
    text-align: center;
}


/* -------------------------------------------------------------------------------*/


/* HOME
/* -------------------------------------------------------------------------------*/

.flexslider h2 {
    display: none;
}

.flexslider .slides img {
    width: 100%;
}

.bnrPickup {
    margin: 0 auto 5px;
}

.bnrPickup a:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha( opacity=60 )";
}

#bnrPickup2 a:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha( opacity=60 )";
}

.bnrCampaign {
    margin: 0px auto;
    padding: 10px 0px 5px;
    background-color: #e9e5e6;
}

.bnrCampaign2 {
    background: #000000;
    margin: 0px;
    padding: 5px 0px;
    width: 100%;
}

*.imgWfull2 {
    width: 100%;
    height: auto;
    margin: 0px auto;
}

.bnrCampaign a:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha( opacity=60 )";
}

.bnrCampaign2 a:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha( opacity=60 )";
}

.scnHome.scnPickup {}

#Page-Home .scnHome.scnPickup h2 {
    margin-bottom: 0px;
}

#Page-Home .scnHome.scnLPickup h2 span {
    font-size: 72%;
    font-weight: bold;
}

.scnHome.scnPickup ul {
    background: #e8e5e5;
    width: 100%;
    overflow: hidden;
    padding: 0 0 10px 0;
    margin: 0px;
}

.scnHome.scnPickup li {
    float: left;
    width: 50%;
}

#Page-Home .scnHome h2 {
    /* font-size: 115%; */
    font-size: 16px;
    line-height: 1.3;
    font-weight: bold;
    color: #FFF;
    text-align: left;
    margin: 0px;
    padding: 10px;
    background: #000000;
    background: -moz-linear-gradient(top, #000000 0%, #000000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000000), color-stop(100%, #000000));
    background: -webkit-linear-gradient(top, #000000 0%, #000000 100%);
    background: -o-linear-gradient(top, #000000 0%, #000000 100%);
    background: -ms-linear-gradient(top, #000000 0%, #000000 100%);
    background: linear-gradient(to bottom, #000000 0%, #000000 100%);
    background-size: 42px 42px, 100% 100%;
    -webkit-background-size: 42px 42px, 100% 100%;
    -moz-background-size: 42px 42px, 100% 100%;
    -ms-background-size: 42px 42px, 100% 100%;
    text-shadow: 0 0 2px rgba(0, 0, 0, .9);
    -webkit-text-shadow: 0 0 2px rgba(0, 0, 0, .9);
    -moz-text-shadow: 0 0 2px rgba(0, 0, 0, .9);
    -ms-text-shadow: 0 0 2px rgba(0, 0, 0, .9);
}

.scnHome {
    margin-bottom: 30px;
}

.scnHome {
    margin-bottom: 0;
}


/* -------------------------------------------------------------------------------*/


/* News
/* -------------------------------------------------------------------------------*/

.scnHome.scnNews {
    margin: 0px;
    padding: 0px;
    background: #ffffff;
}

.box {
    background: linear-gradient(to bottom, #FFFFFF 0%, #EDEDED 100%) repeat scroll 0 0 transparent #FFF;
    border-top: 1px solid #cccccc;
    overflow: hidden;
}

.scnNews h3 {
    font-weight: normal;
    margin: 0 0 0 5px;
    padding: 0px;
    font-size: 14px;
    color: #ff0099;
    text-decoration: none;
}

.gray {
    color: #999;
    text-decoration: underline
}

.gray_n {
    color: #999;
    text-decoration: none;
}

.gray_n a {
    color: #999;
    text-decoration: underline;
}

.gray_n a:hover {
    color: #000;
    text-decoration: none
}

.gray a {
    margin: 0 0 0 5px;
    color: #999;
    text-decoration: underline
}

.gray a:hover {
    color: #000;
    text-decoration: none
}

.box {
    border-top: 1px solid #cccccc;
    overflow: hidden;
    display: flex;
    align-items: center;
    width: 96%;
    margin: 0 auto;
    padding: 6px 0;
    gap: 1em;
}


.box img {}

.box figcaption {
    line-height: 1.5em;
    margin: 4px 0;
    width: 195px;
}

.box figcaption h3 {
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    color: #ff0099;
    text-decoration: none;
}

.box figcaption h4 {
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    color: #ff0099;
    text-decoration: none;
}

.red12 {
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    color: #ff0099;
    text-decoration: none !important;
}

.nextpage {
    background: url("../img/menu_arrow.png") 100% 50% no-repeat #cccccc;
    text-align: right;
    padding: 0 30px 0 0;
    line-height: 36px;
    height: 36px;
    margin-top: 20px;
    border-bottom: 1px solid #ffffff;
}

a:hover .nextpage {
    background: url("../img/menu_arrow.png") 100% 50% no-repeat #DFDFDF;
    text-align: right;
    padding: 0 30px 0 0;
    line-height: 36px;
    height: 36px;
    border-bottom: 1px solid #ffffff;
}

.nextpage2 {
    background: url("../img/menu_arrow.png") 100% 50% no-repeat #cccccc;
    text-align: right;
    padding: 0 30px 0 0;
    line-height: 36px;
    height: 36px;
    border-bottom: 1px solid #ffffff;
}

a:hover .nextpage2 {
    background: url("../img/menu_arrow.png") 100% 50% no-repeat #DFDFDF;
    text-align: right;
    padding: 0 30px 0 0;
    line-height: 36px;
    height: 36px;
    border-bottom: 1px solid #ffffff;
}

.nextpage3 {
    background: url("../img/menu_arrow.png") 100% 50% no-repeat #cccccc;
    text-align: right;
    margin: 25px 0 0 0;
    padding: 0px 30px 0 0;
    line-height: 36px;
    height: 36px;
    border-top: 1px solid #ffffff;
}

a:hover .nextpage3 {
    background: url("../img/menu_arrow.png") 100% 50% no-repeat #DFDFDF;
    text-align: right;
    padding: 0 30px 0 0;
    line-height: 36px;
    height: 36px;
    border-top: 1px solid #ffffff;
}


/* -------------------------------------------------------------------------------*/


/* Topics and Gravure
/* -------------------------------------------------------------------------------*/

.scnHome.scnTopics {
    margin: 0px;
    padding: 0px;
    background: #FFF;
}

.scnTopics p a {
    text-decoration: underline;
    color: #999;
}

.scnTopics a:hover {
    text-decoration: none;
    color: 000;
}


/* -------------------------------------------------------------------------------*/


/* Shoplist
/* -------------------------------------------------------------------------------*/


.shoplist-headding {
    background: #fff;
}

.shoplist-headding h2 {
    font-size: 16px;
    line-height: 1.3;
    font-weight: bold;
    color: #333;
    margin: 0px;
    padding: 10px;
}

.cat-headding {
    padding: 16px 0 10px;
    text-align: center;
}

.cat-headding--white h3 {
    color: #fff !important;
}

.cat-headding h3 {
    font-size: 16px;
    font-weight: bold;
    color: #000;
}

.shoplist-item img {
    width: 100%;
    padding: 6px 0;
}

.shoplist-item {
    position: relative;
}

.shoplist-btn {
    position: absolute;
    right: 2%;
    bottom: 5px;
    display: flex;
    gap: 7px;
}

.shoplist-btn__img {
    width: 20px !important;
}

.a-label,
.nb,
.lag,
.franchise {
    padding: 0 2px 3px;
}

.a-label {
    background-color: #000;
}

.nb {
    background-color: #3a3a3a;
}

.lag {
    background-color: #d6d6d6;
}

.franchise {
    background-color: #f3f3f3;
    padding-bottom: 2em;
}


/* -------------------------------------------------------------------------------*/


/* Menu
/* -------------------------------------------------------------------------------*/

.scnHome.scnMenu {
    clear: both;
    margin: 0px;
    padding: 0px;
    background: #000;
}

#menu {
    margin: 0px 3%;
    clear: both;
    overflow: hidden;
    _zoom: 1;
}

#menu li {
    float: left;
    width: 49%;
    margin: 0px 0px 7px 0px;
    text-align: center;
    line-height: 12px;
    color: #fff;
    border: 1px solid #fff;
    font-size: 12px;
}

#menu li a {
    padding: 20px 0px;
    display: block;
    color: #fff;
    background: url("../img/menu_arrow2.png") 98% 50% no-repeat;
    background-color: #000;
}

#menu li a:hover {
    text-decoration: none;
    background-color: #666;
}

@media screen and (max-width: 680px) {
    #menu li a {
        padding: 10px 0px;
        background-size: 9px 18px;
    }
}

#menu li.menu_r {
    float: right;
}


/* ----------------------------------------
Adjust
---------------------------------------- */

#content_main {
    padding: 0;
}


/* ----------------------------------------
Visual
---------------------------------------- */

#visual {
    position: relative;
    height: 305px;
    background: url(../img/index_bg01.png) no-repeat left bottom;
}

#visual .images {
    width: 480px;
    height: 270px;
    overflow: hidden;
}

#visual .images ul {
    position: relative;
    width: 2400px;
}

#visual .images ul li {
    float: left;
    width: 480px;
}

#visual .page_nav {
    padding-top: 10px;
    text-align: center;
}

#visual .page_nav li.prev {
    position: absolute;
    top: 114px;
    left: 4px;
    width: 24px;
    height: 42px;
    background: url(../img/index_visual_btn01.png) no-repeat;
    -webkit-transition: all 0.5s ease-out;
}

#visual .page_nav li.next {
    position: absolute;
    top: 114px;
    right: 4px;
    width: 24px;
    height: 42px;
    background: url(../img/index_visual_btn02.png) no-repeat;
    -webkit-transition: all 0.5s ease-out;
}

#visual .page_nav li.disable {
    opacity: 0.3;
}

#visual .page_nav .page {
    margin: 0 12px;
    display: inline-block;
    width: 15px;
    height: 15px;
    background: url(../common/parts/icn_control.png);
}

#visual .page_nav .page.current {
    background-image: url(../common/parts/icn_control_current.png);
}


/* ----------------------------------------
Skip content
---------------------------------------- */

#skip_content li {
    float: left;
}

#skip_content li img {
    max-width: 1000px;
}


/* ----------------------------------------
Notice
---------------------------------------- */

#notice {
    padding: 16px 10px;
    color: #444;
    background-color: #fff;
}

#notice a {
    text-decoration: underline;
}


/* ----------------------------------------
Recommend
---------------------------------------- */

#recommend>section {
    padding: 19px 15px 25px;
}

#recommend>section:not(:last-child) {
    border-bottom: 1px solid #d8d8d2;
}

#recommend>section .thumb {
    margin-right: 15px;
    padding-top: 6px;
    float: left;
}

#recommend>section .thumb img {
    width: 140px;
}

#recommend>section .body {
    overflow: hidden;
}

#recommend>section .date {
    padding-top: 3px;
    line-height: 1.3;
    font-size: 1.6em;
}

#recommend>section h1 {
    margin-bottom: 10px;
    clear: both;
    line-height: 1.4;
    font-size: 2.2em;
}

#recommend>section h1 a[target=_blank]:after {
    margin-left: 6px;
    display: inline-block;
    content: url(../common/parts/icn_blank.png);
}

#recommend>section h1 a span {
    text-decoration: underline;
}

#recommend>section .desc {
    line-height: 1.5;
    font-size: 1.8em;
}


/* ----------------------------------------
Campaign
---------------------------------------- */

#campaign {
    position: relative;
}

#campaign .more {
    position: absolute;
    top: 15px;
    right: 15px;
}

#campaign>article {
    padding: 25px 15px;
}

#campaign>article:not(:last-child) {
    border-bottom: 1px solid #d8d8d2;
}

#campaign>article .thumb {
    margin-right: 15px;
    float: left;
}

#campaign>article .thumb img {
    width: 110px;
}

#campaign>article .body {
    overflow: hidden;
}

#campaign>article .date {
    margin-bottom: 10px;
    margin-right: 15px;
    line-height: 1.3;
    float: left;
    font-size: 1.6em;
}

#campaign>article .category {
    margin-bottom: 10px;
    height: 20px;
    font-size: 1px;
}

#campaign>article h1 {
    clear: both;
    line-height: 1.3;
}

#campaign>article h1 a[target=_blank]:after {
    margin-left: 6px;
    display: inline-block;
    content: url(../common/parts/icn_blank.png);
}

#campaign>article h1 a span {
    text-decoration: underline;
}


/* ----------------------------------------
Social banner
---------------------------------------- */

#social_banner {
    margin-bottom: 10px;
    padding: 23px 0;
    border-top: 1px solid #d8d8d2;
    border-bottom: 1px solid #d8d8d2;
    text-align: center;
}

#social_banner ul {
    padding-left: 1px;
}

#social_banner li {
    margin-right: 1px;
    display: inline-block;
}

.slider {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    padding: 0 0 20px 0;
    background-color: #e9e5e6;
}

.slider__wrapper {
    height: 100%;
    list-style: none;
    overflow: hidden;
    *zoom: 1;
    -webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
}

.slider__item {
    height: 100%;
    float: left;
    clear: none;
}

.slider__arrows-item {
    position: absolute;
    display: block;
    margin-bottom: -20px;
    padding: 20px;
}

.slider__arrows-item--right {
    bottom: 50%;
    right: -13px;
    background: url(../images/bg_direction_nav_right.png) no-repeat;
}

.slider__arrows-item--left {
    bottom: 50%;
    left: −13px;
    background: url(../images/bg_direction_nav_left.png) no-repeat;
}


/*
.slider__arrows-item--right {
  bottom: 50%;
  right: 10px;
  background:url(../images/bg_direction_nav_right.png) no-repeat;
}
.slider__arrows-item--left {
  bottom: 50%;
  left: 10px;
  background:url(../images/bg_direction_nav_left.png) no-repeat;
}
*/

.slider__nav {
    position: absolute;
    bottom: 5px;
}

.slider__nav-item {
    width: 5px;
    height: 10px;
    float: left;
    clear: none;
    display: block;
    margin: 0 5px;
    background: #fff;
}

.slider__nav-item--current {
    background: #ccc;
}

.slider__nav-item:hover {
    background: #ccc;
}


/* ウィンドウサイズ930以下の場合 */

@media only screen and (max-width:930px) {
    .slider {
        height: auto;
    }
}


/* end */

.slides {
    height: 100%;
    /* Clear fix */
    overflow: hidden;
    *zoom: 1;
    /**
   * Prevent blinking issue
   * Not tested. Experimental.
   */
    -webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
}

.slide {
    height: 100%;
    float: left;
    clear: none;
}

.slide img {
    width: 100%;
}


/* prev&nextボタンの配置 */

.slider-arrow {
    position: absolute;
    display: block;
    margin-bottom: -20px;
    padding: 15px;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 5px;
    font-size: 15px;
}

.slider-arrow:hover {
    background-color: rgba(255, 255, 255, 0.5);
}

.slider-arrow--right {
    bottom: 50%;
    /*画面下端からの距離*/
    right: 10px;
    /*画面右端からの距離*/
    background: url(../images/bg_direction_nav_right.png) no-repeat;
    width: 50%;
}

.slider-arrow--left {
    bottom: 50%;
    /*画面下端からの距離*/
    left: 10px;
    /*画面左端からの距離*/
    background: url(../images/bg_direction_nav_left.png) no-repeat;
    width: 50%;
}

.slider-nav {
    position: absolute;
    bottom: 5px;
    /*画面下端からの距離*/
}

.slider-nav__item {
    width: 5px;
    height: 5px;
    float: left;
    clear: none;
    display: block;
    margin: 0 5px;
    background: #FFF;
}

.slider-nav__item:hover {
    background: #cccc66;
}

.slider-nav__item--current {
    background: #9f9f3c
}

#app {
    position: relative;
    width: 100%;
    background: #000;
    margin: 0 auto;
}


/**
 * Global Nav.
 */

.g-nav {
    position: fixed;
    padding-bottom: 88px;
    top: 0;
    right: 0;
    width: 0;
    height: 100%;
    background: #150f13;
    overflow-y: auto;
    transition: all 0.2s ease;
}

.g-nav .g-nav-links {
    padding: 50px 0 20px;
    text-align: left;
}

.g-nav .g-nav-links li {
    margin-bottom: 30px;
}

.g-nav .g-nav-links a {
    color: #999;
}

.g-nav .g-nav-share {
    text-align: left;
}

.g-nav .g-nav-share img {
    margin: 0 30px;
}

#g-nav:target {
    right: 0;
    width: 512px;
}

#g-nav:target+#main-wrap {
    left: -512px;
}

#g-nav:target+#main-wrap #main-header {
    left: -512px;
}

.close-menu {
    margin-left: 424px;
}


/**
 * Main.
 */

#main-wrap {
    position: relative;
    background: #fff;
    left: 0;
    color: #000;
    height: 100%;
    min-height: 100%;
    /*  transition: all 0.2s ease;*/
}


/**
 * Main Header.
 */

#main-header {
    background: #fbfbfb;
    /*position: fixed;*/
    width: 100%;
    height: 60px;
    left: 0;
    /* transition: all 0.2s ease;*/
    z-index: 1000;
}

#main-header h1 {
    float: left;
    width: 150px;
}

#main-header h1 img {
    width: 100%;
    height: auto;
}

#main-header .btn a {
    position: absolute;
    right: 0;
    top: 0;
}


/**
 * Main Content.
 */

#main-content {
    background: #000;
    padding-top: 88px;
}


/**
 * pagetop
 */

#backToTop {
    position: fixed;
    bottom: 10px;
    right: 20px;
    width: 50px;
    height: 50px;
}

figure.box2 {
    border-top: 1px solid #cccccc;
    padding: 5px;
    margin: 5px;
}


/******************************
shopping
*******************************/

#shopping_page {
    padding: 0px;
    margin: 0px;
    font-size: 16px;
}

#shopping_page a {
    padding: 0px;
    margin: 0px 5px;
}


/******************************
topics
*******************************/

#topics {
    margin: 0px;
    padding: 0px;
}

.tImage {
    margin: 0px auto;
    padding: 5px;
    width: 100%;
}

.topics_comment {
    margin: 0px 5px;
    padding: 0px;
}

#topics_table {
    margin: 0px auto;
    padding: 0px;
    width: 100%;
}


/* -------------------------------------------------------------------------------*/


/* Ranking
/* -------------------------------------------------------------------------------*/

.scnHome.scnRanking {
    margin: 0px;
    padding: 0px;
    background: #fff;
}

.swiper-slide {
    clear: both;
    overflow: hidden;
    _zoom: 1;
    position: relative;
    overflow: hidden;
    padding: 0 0 20px 0;
    margin: 0 5px;
}

.swiper-slide img {
    width: 100%;
}

.ranking_info_04 {
    position: relative;
}

.ranking_info_03 {
    display: inline-block;
    width: 100%;
    font-size: 15px;
    /*text-align: center;*/
}

.list_link {
    text-align: center;
}

.list_link a {
    color: #00bfff;
}

#swiper-box {
    width: 100%;
    overflow: hidden;
}

.swiper-container {
    width: 180%;
    margin-left: -40%;
}

.swiper-slide {
    margin: 0 !important;
}

.ranking_info_01,
.ranking_info_04 {
    margin: 0 2%;
}

.swiper-button-prev {
    left: 23%;
}

.swiper-button-next {
    right: 23%;
}

.btn_ranking {
    position: absolute;
    right: 0px;
    bottom: -4px;
}

#btn_sales,
#btn_name {
    display: inline-block;
    background-color: #fff;
    padding: 2px;
    background: url("img/top_ranking_on.jpg") no-repeat;
    width: 51px;
    height: 22px;
    color: #222;
    text-align: center;
    text-shadow: none;
    line-height: 22px;
}

#btn_name {
    background: url("img/top_ranking_off.jpg") no-repeat;
}

.swiper-slide-active {
    opacity: 0.2;
}

.swiper-slide-active+.swiper-slide+.swiper-slide+.swiper-slide {
    opacity: 0.2;
}